{
    "usingComponents": {
        "van-tab": "@vant/weapp/tab/index",
        "van-tabs": "@vant/weapp/tabs/index",
        "van-divider": "@vant/weapp/divider/index",
        "van-dialog": "@vant/weapp/dialog/index",
        "van-notify": "@vant/weapp/notify/index"
    },
    "navigationBarTitleText": "会议预约记录",
    "onReachBottomDistance": 100
}